
/*引用主体结构
------------------------------------------*/
@import url(global.css);

/*下面留给你们……
------------------------------------------*/
body{ font-size: 12px; color: #000 }

.leftfloat{float:left}
.rightfloat{float:right}
.paddingtop5px{padding-top:5px}
.paddingtop8px{padding-top:8px}
.paddingtop10px{padding-top:10px}
.paddingbtm5px{padding-bottom:5px}
.paddingbtm8px{padding-bottom:8px}
.paddingbtm10px{padding-bottom:10px}
.paddingleftright10px{padding:0 10px}
.paddingtopbtm10px{padding:10px 0}
.paddingtopbtm8px{padding:8px 0}
ul{list-style:none}
.bold{font-weight:bold}
.px14{font-size:14px}
.px24{font-size:24px}
.px18{font-size:18px}
.list20px li{height:22px; line-height:22px; overflow:hidden; background:url(http://img.hexun.com/bschool/sxy01.gif) left 8px no-repeat;padding-left:8px}
.list22px li{height:24px; line-height:24px; overflow:hidden; background:url(http://img.hexun.com/bschool/sxy01.gif) left 8px no-repeat;padding-left:8px}
.gray a:link{color:#727272} .gray a:visited{color:#727272} .gray a:hover{ color:#990000}
.line{ border:1px #ccc; border-style:solid none none none}
.linedot{ border:1px #ccc; border-style:dotted none none none;padding-bottom:10px;margin-top:10px}
form{border:0; padding:0; margin:0}
.borderimg img{border:solid 1px #ccc}


a.darkred:link,a.darkred:visited{color:#663332; font-family:"宋体"}  a.darkred:hover{color:#990000; text-decoration:none; font-family:"宋体"}
a.darkred2:link,a.darkred2:visited{color:#663332; font-family:"黑体"}  a.darkred2:hover{color:#990000; text-decoration:none; font-family:"黑体"}

/*论坛，博客切换
---------------------------*/


.tag_a1{background:url(http://img.hexun.com/bschool/tag_a1.gif) bottom no-repeat; text-align:center; width:42px; height:22px; float:left}
.tag_a2{background:url(http://img.hexun.com/bschool/tag_a2.gif) bottom no-repeat; text-align:center; width:42px; height:22px; float:left}
.tag_b1{background:url(http://img.hexun.com/bschool/tag_b1.gif) bottom no-repeat; text-align:center; width:41px; height:22px; float:left}
.tag_b2{background:url(http://img.hexun.com/bschool/tag_b2.gif) bottom no-repeat; text-align:center; width:41px; height:22px; float:left}
.tag_c1{background:url(http://img.hexun.com/bschool/tag_c1.gif) bottom no-repeat; text-align:center; width:41px; height:22px; float:left}
.tag_c2{background:url(http://img.hexun.com/bschool/tag_c2.gif) bottom no-repeat; text-align:center; width:41px; height:22px; float:left}


.sign01{ background:url(http://img.hexun.com/bschool/sign_04.gif) no-repeat left 2px; font-weight:bold;  float:left; height:20px; line-height:20px;}
.sign_2{float:right;height:22px; line-height:22px; margin-top:1px}
.isr30{ background:url(http://img.hexun.com/bschool/titlebg03.gif) repeat-x;height:24px; padding:0 10px 0 0px;}
a.fontcolor01:visited{color:#000000; text-decoration:none}
a.fontcolor01:hover{color:#990000}

/*论坛，博客切换结束
---------------------------*/
/*标签切换结开始
---------------------------*/

.titlebg3{ background:url(http://img.hexun.com/bschool/titlebg02.gif) repeat-x;  height:22px; padding-left:10px}

.taga1{ width:72px; height:17px; background:#fff; border:1px solid #CCC; border-bottom:none; text-align:center; color:#000; font-weight:bold; padding:4px 0 0 0; float:left; margin:0 4px 0 0; cursor:pointer;}
.taga2{ width:72px; height:16px; background:#F1EEEC; border:1px solid #CCC;text-align:center; color:#000; padding:4px 0 0 0; float:left;margin:0 4px 0 0; cursor:pointer;}

.tagb1{ width:90px; height:17px; background:#fff; border:1px solid #CCC; border-bottom:none; text-align:center; color:#000; font-weight:bold; padding:4px 0 0 0; float:left; margin:0 4px 0 0; cursor:pointer;}
.tagb2{ width:90px; height:16px; background:#F1EEEC; border:1px solid #CCC;text-align:center; color:#000; padding:4px 0 0 0; float:left;margin:0 4px 0 0; cursor:pointer;}
/*标签切换结
---------------------------*/
.sxy01{width:400px;padding-bottom:10px}
.sxy02{font-size:20px;  color:#663332; padding-top:10px; padding-bottom:5px}
.sxy03{text-indent:25px; line-height:20px}
.sxy04{width:174px; height:204px; background:url(http://img.hexun.com/bschool/sxy02_2.gif) no-repeat; padding:20px 10px 0 20px; }
.sxy05{background:url(http://img.hexun.com/bschool/sxy03.gif) left no-repeat 5px; padding-left:15px; margin-right:10px}

.sxy06{background:url(http://img.hexun.com/bschool/sxy04.gif) repeat-x; height:10px}
.sxy07{width:187px;  padding-left:10px;padding-bottom:30px}
.sxy08{background:url(http://img.hexun.com/bschool/sxy06.gif) left no-repeat 5px; padding-left:15px; margin-right:0px}
.sxy09{}
.sxy09 li{line-height:20px; background:url(http://img.hexun.com/bschool/sxy01.gif) left 8px no-repeat;padding-left:8px; overflow:hidden; height:20px; width:179px;}
.sxy10{padding:0 5px 0 0}
.sxy11{color:#643235}
.sxy12{height:15px; float:left; padding:0px 3px 0 0px}
.sxy13{color:#CE3233}
.sxy14{width:73px;}.sxy14 img{border:1px solid #ccc}
.sxy15{width:107px;}
.sxy16{padding-top:5px; line-height:22px;height:82px;overflow:hidden}
.sxy17{width:397px; padding-right:8px;padding-bottom:30px}
.sxy18{background:url(http://img.hexun.com/bschool/sxy10.gif) left no-repeat; padding-left:20px; font-family:"宋体"}
.sxy20{background:url(http://img.hexun.com/bschool/sxy11.gif) bottom repeat-x; height:22px}
.sxy21{width:73px}
.sxy22{width:317px}
.sxy23{background:url(http://img.hexun.com/bschool/sxy03.gif) left no-repeat 5px; padding-left:15px;}
.sxy24{background:url(http://img.hexun.com/bschool/sxy05.gif) left repeat-y; padding-left:10px}
.sxy25{background:url(http://img.hexun.com/bschool/sxy13.gif) left no-repeat 1px; padding-left:15px;}
.sxy26{text-indent:30px; width:220px; line-height:20px}
.sxy27{border:1px #ccc; border-style:solid none; padding:10px 0}
.sxy28 li{height:20px; line-height:20px; overflow:hidden; background:url(http://img.hexun.com/bschool/sxy01.gif) left 8px no-repeat;padding-left:8px;width:140px; float:left}
.sxy29{color:#0262D0}
.sxy30{color:#FD0000}
#cjtl{margin-left:60px; float:left; cursor:pointer; width:75px}#fqht{margin-left:20px; float:left; cursor:pointer; width:75px}
#lt01{ cursor:pointer;}#lt02{margin-left:20px; cursor:pointer;}
#chakan{margin-left:10px; cursor:pointer}#toupiao{margin-left:10px ; cursor:pointer}
.sxy31{border-left-color:#666; border-top-color:#666; width:175px}
#ask{margin-left:10px; cursor:pointer}

.sxy32 ul{list-style:none}.sxy32 li{width:84px; float:left; text-align:center; line-height:20px}
.sxy32 li img{height:100px;}
#contact01{background:url(http://img.hexun.com/bschool/dot07.gif) left no-repeat ; padding-left:20px; height:25px; line-height:25px }
#contact02{background:url(http://img.hexun.com/bschool/dot08.gif) left no-repeat ; padding-left:20px; height:25px; line-height:25px }
#yqlj{line-height:22px; padding-left:20px;padding-bottom:20px}
#hunt{height:80px; width:190px; border:0}
.rightline{background:url(http://img.hexun.com/bschool/sxy25.gif) right repeat-y;}
#tgzw{margin-top:10px; cursor:pointer}
#tjzl{cursor:pointer}
#risnews{padding:10px 4px 20px 4px; border:1px solid #ccc; margin:10px 0; background:url(http://img.hexun.com/bschool/img18.gif) no-repeat bottom}

.frame table{margin-left:400px}
.sxysj07{background:url(http://img.hexun.com/bschool/arrow_r.gif) left no-repeat; padding-left:20px; height:22px; line-height:22px; border:1px #ccc; border-style:none none solid none; font-weight:bold;
}
.sxyitem04{background:url(http://img.hexun.com/bschool/dot09.gif) left no-repeat; padding-left:10px; width:50px; float:right; font-weight:100; height:17px; line-height:17px; padding-top:3px}
a.sxyfontcolor01:visited{color:#1F3986; text-decoration:none}
a.sxyfontcolor01:link{color:#1F3986; text-decoration:none}
a.sxyfontcolor01:hover{color:#990000; text-decoration:underline}

.sxypb{padding:0px 0px 10px 0px}
.sxypb ul{list-style:none;padding:10px 0 10px 15px}
.sxypb li{font-size:14px; height:24px; line-height:24px; background:url(http://img.hexun.com/2007-06-25/icon_news.gif) no-repeat left 8px; padding-left:8px}
.sxypb ul SPAN {float:right}

.sxy32n ul{list-style:none}.sxy32n li{width:78px; float:left; text-align:center; line-height:20px}
.sxy32n li img{height:100px;}

#frag_modify{display:block;float:none}}
.nav{  padding:5px 0 5px 15px; height:22px; line-height:22px}


#pic_sxy_1{border:1px solid #ccc;margin-bottom:10px}
#zkdh{padding-top:20px}

a.dcgray:link{color:#727272; line-height:20px} a.dcgray:visited{color:#727272; line-height:20px} a.dcgray:hover{ color:#990000; line-height:20px}
#xyzt001{height:23px}
#dhtitle{padding-top:10px}

#sxtb{border:1px solid #ccc}
#duihua{height:20px;padding-top:8px}

#yxaldot1{background:none;border-bottom:1px dotted #ccc;height:0px;margin-bottom:12px}
#yxaldot2{background:none;border-bottom:1px dotted #ccc;height:0px;margin-bottom:12px}
.sxymba{padding:10px 0 5px 0}

.sxyyx{text-indent:25px; line-height:20px;margin-top:5px}
